<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">x86</Platform>
    <ProductVersion>8.0.30703</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{D3CFBD87-BF1C-4B4D-82A5-907C49CCBBBD}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>Gestor_de_Contenidos</RootNamespace>
    <AssemblyName>Gestor de Contenidos</AssemblyName>
    <TargetFrameworkVersion>v4.0</TargetFrameworkVersion>
    <TargetFrameworkProfile>Client</TargetFrameworkProfile>
    <FileAlignment>512</FileAlignment>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|x86' ">
    <PlatformTarget>x86</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|x86' ">
    <PlatformTarget>x86</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="System" />
    <Reference Include="System.Core" />
    <Reference Include="System.Windows.Forms.DataVisualization" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Deployment" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="CargadorXML.cs" />
    <Compile Include="CargadorHistoriaXML.cs" />
    <Compile Include="frm_visualizar_hs.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="frm_visualizar_hs.Designer.cs">
      <DependentUpon>frm_visualizar_hs.cs</DependentUpon>
    </Compile>
    <Compile Include="frm_visualizar_mjo.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="frm_visualizar_mjo.Designer.cs">
      <DependentUpon>frm_visualizar_mjo.cs</DependentUpon>
    </Compile>
    <Compile Include="frm_visualizar_mjc.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="frm_visualizar_mjc.Designer.cs">
      <DependentUpon>frm_visualizar_mjc.cs</DependentUpon>
    </Compile>
    <Compile Include="Registro\RegistroItemColaboracion.cs" />
    <Compile Include="Registro\RegistroItemEleccionLibre.cs" />
    <Compile Include="Registro\RegistroItemEleccionUnica.cs" />
    <Compile Include="Registro\RegistroItemExplicacion.cs" />
    <Compile Include="Registro\RegistroNivelHS.cs" />
    <Compile Include="Registro\RegistroHS.cs" />
    <Compile Include="Registro\RegistroItemClasificacion.cs" />
    <Compile Include="Registro\RegistroMJC.cs" />
    <Compile Include="frm_guardar_hs.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="frm_guardar_hs.Designer.cs">
      <DependentUpon>frm_guardar_hs.cs</DependentUpon>
    </Compile>
    <Compile Include="Niveles\NivelEleccionLibre.cs" />
    <Compile Include="ItemEleccionLibre.cs" />
    <Compile Include="form_nuevo_nivel_hs.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="form_nuevo_nivel_hs.Designer.cs">
      <DependentUpon>form_nuevo_nivel_hs.cs</DependentUpon>
    </Compile>
    <Compile Include="frm_nueva_eleccion_libre.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="frm_nueva_eleccion_libre.Designer.cs">
      <DependentUpon>frm_nueva_eleccion_libre.cs</DependentUpon>
    </Compile>
    <Compile Include="frm_nueva_eleccion_unica.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="frm_nueva_eleccion_unica.Designer.cs">
      <DependentUpon>frm_nueva_eleccion_unica.cs</DependentUpon>
    </Compile>
    <Compile Include="frm_nuevo_item_colab.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="frm_nuevo_item_colab.Designer.cs">
      <DependentUpon>frm_nuevo_item_colab.cs</DependentUpon>
    </Compile>
    <Compile Include="ItemColaboracion.cs" />
    <Compile Include="frm_nuevo_clasificador.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="frm_nuevo_clasificador.Designer.cs">
      <DependentUpon>frm_nuevo_clasificador.cs</DependentUpon>
    </Compile>
    <Compile Include="frm_nuevo_item_clas.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="frm_nuevo_item_clas.Designer.cs">
      <DependentUpon>frm_nuevo_item_clas.cs</DependentUpon>
    </Compile>
    <Compile Include="frm_nuevo_paciente.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="frm_nuevo_paciente.Designer.cs">
      <DependentUpon>frm_nuevo_paciente.cs</DependentUpon>
    </Compile>
    <Compile Include="ItemCategoria.cs" />
    <Compile Include="ItemClasificacion.cs" />
    <Compile Include="ItemEleccion.cs" />
    <Compile Include="Niveles\NivelClasificacion.cs" />
    <Compile Include="Niveles\NivelColaboracion.cs" />
    <Compile Include="Niveles\NivelEleccionUnica.cs" />
    <Compile Include="Niveles\NivelExplicacion.cs" />
    <Compile Include="Niveles\NivelHistoriaSocial.cs" />
    <Compile Include="Niveles\NivelMJClasificacion.cs" />
    <Compile Include="EscritorXML.cs" />
    <Compile Include="frm_nuevo_item_ord.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="frm_nuevo_item_ord.Designer.cs">
      <DependentUpon>frm_nuevo_item_ord.cs</DependentUpon>
    </Compile>
    <Compile Include="frm_principal.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="frm_principal.Designer.cs">
      <DependentUpon>frm_principal.cs</DependentUpon>
    </Compile>
    <Compile Include="Item.cs" />
    <Compile Include="ItemOrdenacion.cs" />
    <Compile Include="ListViewColumnSorter.cs" />
    <Compile Include="Niveles\Nivel.cs" />
    <Compile Include="Niveles\NivelMJOrdenacion.cs" />
    <Compile Include="Niveles\NivelOrdenacion.cs" />
    <Compile Include="Paciente.cs" />
    <Compile Include="Program.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="Registro\Registro.cs" />
    <Compile Include="Registro\RegistroItemOrden.cs" />
    <Compile Include="Registro\RegistroMJO.cs" />
    <Compile Include="uc_base.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="uc_base.Designer.cs">
      <DependentUpon>uc_base.cs</DependentUpon>
    </Compile>
    <Compile Include="uc_hs_clasificacion.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="uc_hs_clasificacion.Designer.cs">
      <DependentUpon>uc_hs_clasificacion.cs</DependentUpon>
    </Compile>
    <Compile Include="uc_hs_colaboracion.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="uc_hs_colaboracion.Designer.cs">
      <DependentUpon>uc_hs_colaboracion.cs</DependentUpon>
    </Compile>
    <Compile Include="uc_hs_eleccion_libre.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="uc_hs_eleccion_libre.Designer.cs">
      <DependentUpon>uc_hs_eleccion_libre.cs</DependentUpon>
    </Compile>
    <Compile Include="uc_hs_eleccion_unica.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="uc_hs_eleccion_unica.Designer.cs">
      <DependentUpon>uc_hs_eleccion_unica.cs</DependentUpon>
    </Compile>
    <Compile Include="uc_hs_explicacion.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="uc_hs_explicacion.Designer.cs">
      <DependentUpon>uc_hs_explicacion.cs</DependentUpon>
    </Compile>
    <Compile Include="uc_hs_ordenacion.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="uc_hs_ordenacion.Designer.cs">
      <DependentUpon>uc_hs_ordenacion.cs</DependentUpon>
    </Compile>
    <Compile Include="uc_modificar_niveles.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="uc_modificar_niveles.Designer.cs">
      <DependentUpon>uc_modificar_niveles.cs</DependentUpon>
    </Compile>
    <Compile Include="uc_nueva_hs.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="uc_nueva_hs.Designer.cs">
      <DependentUpon>uc_nueva_hs.cs</DependentUpon>
    </Compile>
    <Compile Include="uc_nuevo_juego.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="uc_nuevo_juego.Designer.cs">
      <DependentUpon>uc_nuevo_juego.cs</DependentUpon>
    </Compile>
    <Compile Include="uc_nuevo_mc.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="uc_nuevo_mc.Designer.cs">
      <DependentUpon>uc_nuevo_mc.cs</DependentUpon>
    </Compile>
    <Compile Include="uc_nuevo_mo.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="uc_nuevo_mo.Designer.cs">
      <DependentUpon>uc_nuevo_mo.cs</DependentUpon>
    </Compile>
    <Compile Include="uc_pacientes.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="uc_pacientes.Designer.cs">
      <DependentUpon>uc_pacientes.cs</DependentUpon>
    </Compile>
    <Compile Include="uc_pantalla_principal.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="uc_pantalla_principal.Designer.cs">
      <DependentUpon>uc_pantalla_principal.cs</DependentUpon>
    </Compile>
    <Compile Include="uc_ver_resultados.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="uc_ver_resultados.Designer.cs">
      <DependentUpon>uc_ver_resultados.cs</DependentUpon>
    </Compile>
    <EmbeddedResource Include="frm_visualizar_hs.resx">
      <DependentUpon>frm_visualizar_hs.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="frm_visualizar_mjo.resx">
      <DependentUpon>frm_visualizar_mjo.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="form_nuevo_nivel_hs.resx">
      <DependentUpon>form_nuevo_nivel_hs.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="frm_guardar_hs.resx">
      <DependentUpon>frm_guardar_hs.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="frm_nueva_eleccion_libre.resx">
      <DependentUpon>frm_nueva_eleccion_libre.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="frm_nueva_eleccion_unica.resx">
      <DependentUpon>frm_nueva_eleccion_unica.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="frm_nuevo_clasificador.resx">
      <DependentUpon>frm_nuevo_clasificador.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="frm_nuevo_item_clas.resx">
      <DependentUpon>frm_nuevo_item_clas.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="frm_nuevo_item_colab.resx">
      <DependentUpon>frm_nuevo_item_colab.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="frm_nuevo_item_ord.resx">
      <DependentUpon>frm_nuevo_item_ord.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="frm_nuevo_paciente.resx">
      <DependentUpon>frm_nuevo_paciente.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="frm_principal.resx">
      <DependentUpon>frm_principal.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="frm_visualizar_mjc.resx">
      <DependentUpon>frm_visualizar_mjc.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Resources.resx</DependentUpon>
      <DesignTime>True</DesignTime>
    </Compile>
    <EmbeddedResource Include="uc_base.resx">
      <DependentUpon>uc_base.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="uc_hs_clasificacion.resx">
      <DependentUpon>uc_hs_clasificacion.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="uc_hs_colaboracion.resx">
      <DependentUpon>uc_hs_colaboracion.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="uc_hs_eleccion_libre.resx">
      <DependentUpon>uc_hs_eleccion_libre.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="uc_hs_eleccion_unica.resx">
      <DependentUpon>uc_hs_eleccion_unica.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="uc_hs_explicacion.resx">
      <DependentUpon>uc_hs_explicacion.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="uc_hs_ordenacion.resx">
      <DependentUpon>uc_hs_ordenacion.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="uc_modificar_niveles.resx">
      <DependentUpon>uc_modificar_niveles.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="uc_nueva_hs.resx">
      <DependentUpon>uc_nueva_hs.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="uc_nuevo_juego.resx">
      <DependentUpon>uc_nuevo_juego.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="uc_nuevo_mc.resx">
      <DependentUpon>uc_nuevo_mc.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="uc_nuevo_mo.resx">
      <DependentUpon>uc_nuevo_mo.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="uc_pacientes.resx">
      <DependentUpon>uc_pacientes.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="uc_pantalla_principal.resx">
      <DependentUpon>uc_pantalla_principal.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="uc_ver_resultados.resx">
      <DependentUpon>uc_ver_resultados.cs</DependentUpon>
    </EmbeddedResource>
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\16 %28Search%29.ico" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\16 %28Next-set 2%29.ico" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\16 %28Plus%29.ico" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\16 %28Delete%29.ico" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\16 %28Save%29.ico" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\16 %28Select color%29.ico" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\16 %28Pencil tool%29.ico" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\16 %28Fill up%29.ico" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\16 %28Fill down%29.ico" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\16 %28Save all%29.ico" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\16 %28Treeview add%29.ico" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\16 %28Refuse%29.ico" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\16 %28Ok%29.ico" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\16 %28Plus_over2%29.ico" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\16 %28Design%29.ico" />
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>